#pragma once
#include "BK001001.h"

class CBK0010 : public CBK001001
{
		DECLARE_DYNAMIC(CBK0010)

	protected:
		virtual bool        OnInitDevice() override;

	public:
		CBK0010();
		virtual ~CBK0010() override;

		virtual BK_DEV_MPI GetBoardModel() const override
		{
			return BK_DEV_MPI::BK0010;
		}
		virtual CString  GetBoardName() const override
		{
			return _T("БК 0010");
		}
};

